---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/6-blue-minies.mp3
audio: /assets/albums/dust-and-soda/6-blue-minies.mp3
slug: dust-and-soda/6-blue-minies
albumSlug: dust-and-soda
trackSlug: 6-blue-minies
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/6-blue-minies.jpeg
cover: /assets/albums/dust-and-soda/6-blue-minies.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 13168512
  duration: 298.60571428571427
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: Mexican House
    - id: TIT2
      value: Blue Minies
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 76afe95a-1180-4b98-a68b-139629a710c7
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-11-07'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 65020695-3d89-49d0-95c8-a9b453b23aad
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST011
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Franky Fresco
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_albumartistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: 'TXXX:musicbrainz_albumid'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: TPE2
      value: Franky Fresco
    - id: TALB
      value: Dust And Soda
    - id: 'TXXX:MusicBrainz Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_artistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPE1
      value: Franky Fresco
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NzI2YWVkNzktNzJjZi00MmUzLWEyNTgtMzQyM2I4ZGZiYjlk
    - id: TSOP
      value: Franky Fresco
    - id: TRCK
      value: 6/12
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: '&nbsp;'
    - id: TDRC
      value: '2012-11-07'
    - id: WOAS
      value: 'https://archive.org/details/BPIST011'
quality:
  warnings: []
common:
  track:
    'no': 6
    of: 12
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - 76afe95a-1180-4b98-a68b-139629a710c7
    - '2012-11-07'
    - 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - official
    - 65020695-3d89-49d0-95c8-a9b453b23aad
    - BPIST011
    - Digital Media
    - album
    - '2012'
    - Franky Fresco
  genre:
    - Mexican House
  title: Blue Minies
  musicbrainz_albumartistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  albumartist: Franky Fresco
  album: Dust And Soda
  musicbrainz_artistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  artists:
    - Franky Fresco
  artist: Franky Fresco
  musicbrainz_recordingid: 726aed79-72cf-42e3-a258-3423b8dfbb9d
  artistsort: Franky Fresco
  year: 2012
  date: '2012-11-07'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Blue Minies
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 76afe95a-1180-4b98-a68b-139629a710c7
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 65020695-3d89-49d0-95c8-a9b453b23aad
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_0
    TSOP: Franky Fresco
    TRCK: 6/12
    USLT: *ref_1
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
all:
  c0: www.basspistol.com
  TCON: Mexican House
  TIT2: Blue Minies
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 76afe95a-1180-4b98-a68b-139629a710c7
  ORIGINALDATE: '2012-11-07'
  MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
  RELEASESTATUS: official
  ACOUSTID_ID: 65020695-3d89-49d0-95c8-a9b453b23aad
  CATALOGNUMBER: BPIST011
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2012'
  ARTISTS: Franky Fresco
  'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
  'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  TPE2: Franky Fresco
  TALB: Dust And Soda
  'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
  'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
  TPE1: Franky Fresco
  UFID: *ref_0
  TSOP: Franky Fresco
  TRCK: 6/12
  USLT: *ref_1
  TDRC: '2012-11-07'
  WOAS: 'https://archive.org/details/BPIST011'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/7-placebo-business.mp3
  audio: /assets/albums/dust-and-soda/7-placebo-business.mp3
  slug: dust-and-soda/7-placebo-business
  albumSlug: dust-and-soda
  trackSlug: 7-placebo-business
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/7-placebo-business.jpeg
  cover: /assets/albums/dust-and-soda/7-placebo-business.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 14305536
    duration: 324.3885714285714
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Placebo Business
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 5ed52b45-b54f-4439-a427-aec176421688
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 706d0c29-c150-4369-8aa4-21775998b90a
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YzRhMzQ5MWUtYjIxMy00N2Q4LWFjY2YtNGVjYTk1NDgxYjVh
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 7/12
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/details/BPIST011'
  quality:
    warnings: []
  common:
    track:
      'no': 7
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 5ed52b45-b54f-4439-a427-aec176421688
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 706d0c29-c150-4369-8aa4-21775998b90a
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Placebo Business
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: c4a3491e-b213-47d8-accf-4eca95481b5a
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Placebo Business
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 5ed52b45-b54f-4439-a427-aec176421688
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 706d0c29-c150-4369-8aa4-21775998b90a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 7/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  all:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Placebo Business
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 5ed52b45-b54f-4439-a427-aec176421688
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 706d0c29-c150-4369-8aa4-21775998b90a
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_2
    TSOP: Franky Fresco
    TRCK: 7/12
    USLT: *ref_3
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/5-planned-obsolescence.mp3
  audio: /assets/albums/dust-and-soda/5-planned-obsolescence.mp3
  slug: dust-and-soda/5-planned-obsolescence
  albumSlug: dust-and-soda
  trackSlug: 5-planned-obsolescence
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/5-planned-obsolescence.jpeg
  cover: /assets/albums/dust-and-soda/5-planned-obsolescence.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 14305536
    duration: 324.3885714285714
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Planned Obsolescence
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: bab07852-314a-47dd-b928-8cbc486a668e
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 03a2b7cf-74c9-4e42-877c-94659f506bdb
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NDcyNDkwZDctODIwZC00M2IzLWJhNmUtMDhhN2Y3MTgwNTEz
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 5/12
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/details/BPIST011'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - bab07852-314a-47dd-b928-8cbc486a668e
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 03a2b7cf-74c9-4e42-877c-94659f506bdb
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Planned Obsolescence
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: 472490d7-820d-43b3-ba6e-08a7f7180513
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Planned Obsolescence
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: bab07852-314a-47dd-b928-8cbc486a668e
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 03a2b7cf-74c9-4e42-877c-94659f506bdb
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 5/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  all:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Planned Obsolescence
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: bab07852-314a-47dd-b928-8cbc486a668e
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 03a2b7cf-74c9-4e42-877c-94659f506bdb
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_4
    TSOP: Franky Fresco
    TRCK: 5/12
    USLT: *ref_5
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
---
